[Switch] TegraExplorer & Lockpick_RCM pour firmware 12.0.0

542 visiteurs sur le site | S'incrire

Accédez aux coordonnées de l’ensemble des techniciens professionnels recommandés par logic-sunrise 20 derniers dossiers et tutoriaux
Wii / Wii U
[Switch] TegraExplorer & Lockpick_RCM pour firmware 12.0.0
Le développeur suchmememanyskill continue de mettre à jour ses outils pour la Nintendo Switch suite à la sortie du tout nouveau firmware 12.0.0. 
 
Pour ceux qui ne connaitraient pas TegraExplorer,  il s'agit d'un programme qui est un gestionnaire de fichiers qui vous permet de naviguer dans la partition système sysnand / sysmmc, de copier, de supprimer ou de créer des fichiers ou des dossiers, et de télécharger le firmware actuel sur la SD. 
 
 
 
 
 
 
Le changelog de cette nouvelle version 3.0.4 : 
 
- Une petite mise à jour pour supporter le firmware 12.0.0
- Cette version donne également un message d'erreur plus agréable si pkg1 se révèle être inconnu, plutôt qu'un hexagone effrayant.
 
 
Téléchargement : TegraExplorer 3.0.4
 
 
Petit rajout, Lockpick_RCM aussi supporte ce nouveau firmware : Lockpick_RCM 1.9.1
 
 
 
Mercredi 07 Avril 2021, 09:10 par tralala
Source : github.com/suchmememanyskill/TegraExplorer/
Utilisateur en ligne
07 avril 2021, 09:58
Approuver ce commentaire (+1)
Merci pour la news.
Répondre à ce commentaire
07 avril 2021, 10:58
Approuver ce commentaire (+1)
Merci bien pour cette nouvelle version qui supporte le nouveau firm.
Répondre à ce commentaire
07 avril 2021, 11:50
Approuver ce commentaire (+1)
Merci pour la news
Répondre à ce commentaire
07 avril 2021, 13:42
Approuver ce commentaire (+1)
bravo et merci pour ce Tegra...
Répondre à ce commentaire
07 avril 2021, 17:20
Approuver ce commentaire (+1)
petit rajout, Lockpick_RCM
Répondre à ce commentaire
07 avril 2021, 21:02
Approuver ce commentaire (+1)

bravo et merci pour ce Tegra...


merci a toi ...et merci pour nous
Répondre à ce commentaire
08 avril 2021, 17:57
Approuver ce commentaire (+1)
Question pas directement liée au sujet, les homebrews doivent être mis à jour pour être compatibles avec une nouvelle mise à jour ?
Répondre à ce commentaire
08 avril 2021, 19:02
Approuver ce commentaire (+1)
Plus qu’un miracle de la part de la TX et se serait parfait
Répondre à ce commentaire
08 avril 2021, 20:30
Approuver ce commentaire (+1)
+2

Question pas directement liée au sujet, les homebrews doivent être mis à jour pour être compatibles avec une nouvelle mise à jour ?

Parfois oui, parfois non, tout dépend de se qui a été mis à jour. Bon après le mieux est d'utiliser les dernières versions des homebrews quoi qu'il arrive, comme je l'ai de nombreuses fois souligné la scène Switch est très active et de nombreux bugs sont régulièrement corrigés par des mises à jour de nombreux éléments.

Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer